服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-3835

摘要: Artifex Software Ghostscript 访问控制错误漏洞 安全等级: 严重 公告ID: CS2CSA-2019-3835 产品: 中标麒麟高级服务器操作系统 发布日期: 2019-03-21 CVE: CVE-2019-3835 CVE-2019-3838 CVSS3评分:7.3

详细介绍

1. 概述:

中标麒麟高级服务器操作系统V7有Artifex Software Ghostscript可用的更新。

2. 相关版本/架构:

中标麒麟高级服务器操作系统V7-X86_64。

3. 描述:

Artifex Software Ghostscript是美国Artifex Software公司的一款开源的PostScript(一种用于电子产业和桌面出版领域的页面描述语言和编程语言)解析器。该产品可显示Postscript文件以及在非Postscript打印机上打印Postscript文件。

Artifex Software Ghostscript中存在安全漏洞,该漏洞源于在内部词典中可以使用superexec operator。攻击者可借助特制的PostScript文件利用该漏洞绕过-dSAFER限制,访问受限目录之外的文件系统。


上一篇: CS2CSA-2019-5953 下一篇: CS2CSA-2019-9796

试用

服务

动态

联系